Subject: Re: kludging a lujvo expander

From: [email-masked]
Date: Fri, 14 Sep 2001 22:25:55 -0000

ok, this looks like it's what i need. problem for me is that ver 
0.37 of the software doesn't appear to have an MS-DOS binary dist. 
ver 0.36 doesn't have the -el option. whenever you can do the binary 
would be fine. i'd like to make whatever i do with it available for 
lojban beginners. it may just end up being a fairly simple python 
program, though.

i was just thinking, also, that i could put in an option to 
insert "zei" between expanded cmavo/gismu to make it an equivalent 
lojban text.